# only the csv line is required, but title and description sure help
csv: sankey-data-berlin-changers.csv
title: Modal Shift for Berlin - only changers
description: This diagram displays the modal shift per trip. Only trips that originate or end inside of Berlin are regarded. Trips for which the mode did not change are not displayed. Note that "drt" stands for demand-responsive transit.
